<article <?php post_class( 'qodef-blog-item qodef-e' ); ?>>
	<div class="qodef-e-inner">
		<?php
		// Include post media
		sante_template_part( 'blog', 'templates/parts/post-info/media' );
        // Include post date info
        sante_template_part( 'blog', 'templates/parts/post-info/date' );
		?>

		<div class="qodef-e-content">
			<div class="qodef-e-info qodef-info--top">
                <?php
                // Include post category info
                sante_template_part( 'blog', 'templates/parts/post-info/category' );

                // Include post tags info
                sante_template_part( 'blog', 'templates/parts/post-info/tags' );
                ?>
			</div>
			<div class="qodef-e-text">
				<?php
				// Include post title
				sante_template_part( 'blog', 'templates/parts/post-info/title', '', array( 'title_tag' => 'h2' ) );
				
				// Include post excerpt
				sante_template_part( 'blog', 'templates/parts/post-info/excerpt' );
				
				// Hook to include additional content after blog single content
				do_action( 'sante_action_after_blog_single_content' );
				?>
			</div>
			<div class="qodef-e-info qodef-info--bottom">
				<div class="qodef-e-info-left">
					<?php
					// Include post read more
					sante_template_part( 'blog', 'templates/parts/post-info/read-more' );
					?>
				</div>
				<div class="qodef-e-info-right">

				</div>
			</div>
		</div>
	</div>
</article>