<?php
$link_url_meta  = get_post_meta( get_the_ID(), 'qodef_post_format_link', true );
$link_url       = ! empty( $link_url_meta ) ? $link_url_meta : get_the_permalink();
$link_text_meta = get_post_meta( get_the_ID(), 'qodef_post_format_link_text', true );

if ( ! empty( $link_url ) ) {
	$link_text = ! empty( $link_text_meta ) ? $link_text_meta : get_the_title();
	$title_tag = isset( $title_tag ) && ! empty( $title_tag ) ? $title_tag : 'h4';
	?>
	<div class="qodef-e-link">
    <div class="qodef-e-info qodef-info--top">
        <?php
        // Include post category info
        sante_template_part( 'blog', 'templates/parts/post-info/category' );

        // Include post tags info
        sante_template_part( 'blog', 'templates/parts/post-info/tags' );
        ?>
    </div>
    <div class="qodef-e-link-sign">
        <?php if( sante_is_installed('framework' ) ) { echo qode_framework_icons()->render_icon( 'icon_link_alt', 'elegant-icons' ); }?>
    </div>
		<<?php echo sante_escape_title_tag( $title_tag ); ?> class="qodef-e-link-text"><?php echo esc_html( $link_text ); ?></<?php echo sante_escape_title_tag( $title_tag ); ?>>
		<a itemprop="url" class="qodef-e-link-url" href="<?php echo esc_url( $link_url ); ?>" target="_blank"></a>
	</div>
<?php } ?>