<?php
// Hook to include additional content before page header
do_action( 'sante_action_before_page_header' );

$header_slider = sante_get_post_value_through_levels( 'qodef_simple_header_slider' );

?>

<?php if(!empty($header_slider) && $header_slider != 'default'){ ?>
    <div class="header-divided-top-slider">
        <?php add_revslider( $header_slider ); ?>
    </div>
<?php } ?>
<header id="qodef-page-header" <?php sante_class_attribute( apply_filters( 'sante_filter_header_class', array() ) ); ?>>
	<?php
	// Hook to include additional content before page header inner
	do_action( 'sante_action_before_page_header_inner' );
	?>
	<div id="qodef-page-header-inner" <?php sante_class_attribute( apply_filters( 'sante_filter_header_inner_class', array(), 'default' ) ); ?>>
		<?php
		// Include module content template
		echo apply_filters( 'sante_filter_header_content_template', sante_get_template_part( 'header', 'templates/header-content' ) ); ?>
	</div>
	<?php
	// Hook to include additional content after page header inner
	do_action( 'sante_action_after_page_header_inner' );
	?>
</header>