<?php
$gallery_meta = get_post_meta( get_the_ID(), 'qodef_post_format_gallery_images', true );

if ( ! empty( $gallery_meta ) ) { ?>
	<div class="qodef-e-media-gallery qodef-swiper-container">
		<div class="swiper-wrapper">
			<?php
			$gallery_images = explode( ',', $gallery_meta );
			
			foreach ( $gallery_images as $image_id ) { ?>
				<div class="qodef-e-media-gallery-item swiper-slide">
					<?php if ( ! is_single() ) { ?>
						<a itemprop="url" href="<?php the_permalink(); ?>">
					<?php } ?>
						<?php echo wp_get_attachment_image( $image_id, 'full' ); ?>
					<?php if ( ! is_single() ) { ?>
						</a>
					<?php } ?>
				</div>
			<?php } ?>
		</div>
		<div class="swiper-button-prev">
            <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                 width="26" height="12" viewBox="0 0 21.313 10.703" enable-background="new 0 0 21.313 10.703" xml:space="preserve">
                <g>
                    <line fill="none" stroke-width="1.5" stroke-linecap="round" stroke-miterlimit="10" x1="20.563" y1="5.352" x2="0.845" y2="5.352"/>
                    <line fill="none" stroke-width="1.5" stroke-linecap="round" stroke-miterlimit="10" x1="4.905" y1="0.75" x2="0.75" y2="5.352"/>
                    <line fill="none" stroke-width="1.5" stroke-linecap="round" stroke-miterlimit="10" x1="5" y1="9.953" x2="0.75" y2="5.352"/>
                </g>
            </svg>
        </div>
		<div class="swiper-button-next">
            <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                 width="26" height="12" viewBox="0 0 21.313 10.703" enable-background="new 0 0 21.313 10.703" xml:space="preserve">
                <g>
                    <line fill="none" stroke-width="1.5" stroke-linecap="round" stroke-miterlimit="10" x1="0.75" y1="5.352" x2="20.469" y2="5.352"/>
                    <line fill="none" stroke-width="1.5" stroke-linecap="round" stroke-miterlimit="10" x1="16.408" y1="0.75" x2="20.563" y2="5.352"/>
                    <line fill="none" stroke-width="1.5" stroke-linecap="round" stroke-miterlimit="10" x1="16.313" y1="9.953" x2="20.563" y2="5.352"/>
                </g>
            </svg>
        </div>
	</div>
<?php } else {
	// Include featured image
	sante_template_part( 'blog', 'templates/parts/post-info/image' );
} ?>