<?php
$quote_meta = get_post_meta( get_the_ID(), 'qodef_post_format_quote_text', true );
$quote_text = ! empty( $quote_meta ) ? $quote_meta : get_the_title();

if ( ! empty( $quote_text ) ) {
	$quote_author     = get_post_meta( get_the_ID(), 'qodef_post_format_quote_author', true );
	$title_tag        = isset( $title_tag ) && ! empty( $title_tag ) ? $title_tag : 'h4';
	$author_title_tag = isset( $author_title_tag ) && ! empty( $author_title_tag ) ? $author_title_tag : 'span';
	?>
	<div class="qodef-e-quote">
    <div class="qodef-e-info qodef-info--top">
        <?php
        // Include post category info
        sante_template_part( 'blog', 'templates/parts/post-info/category' );

        // Include post tags info
        sante_template_part( 'blog', 'templates/parts/post-info/tags' );
        ?>
    </div>
    <div class="qodef-e-quote-sign">
        <?php if( sante_is_installed('framework' ) ) { echo qode_framework_icons()->render_icon( 'icon_quotations', 'elegant-icons' ); }?>
    </div>
		<<?php echo sante_escape_title_tag( $title_tag ); ?> class="qodef-e-quote-text"><?php echo esc_html( $quote_text ); ?></<?php echo sante_escape_title_tag( $title_tag ); ?>>
		<?php if ( ! empty( $quote_author ) ) { ?>
			<<?php echo sante_escape_title_tag( $author_title_tag ); ?> class="qodef-e-quote-author"><?php echo esc_html( $quote_author ); ?></<?php echo sante_escape_title_tag( $author_title_tag ); ?>>
		<?php } ?>
		<?php if ( ! is_single() ) { ?>
			<a itemprop="url" class="qodef-e-quote-url" href="<?php the_permalink(); ?>"></a>
		<?php } ?>
	</div>
<?php } ?>